import { Box } from "@mantine/core";
import MailsConfig from "../components/config/mails-config";

export default function Configs() {
  return (
    <Box className="flex">
      <MailsConfig />
    </Box>
  );
}
